Jump to content

Gomes

Z
  • Content Count

    22
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @LucasOliveira Sim normalmente, com sucesso, acabei de retornar minha instância para o CentOS, e estou reinstalando o CloudLinux, as vezes ele instalando por cima pode pegar a versão mais atual e resolver meu problema, vou testar e já retorno !
  2. @LucasOliveira Já instalei, foi a primeira coisa que fiz :/
  3. @LucianoZ Conforme foi dito, tem como adicionar sim mais IPs (na aba redes) e fazer balanceamento de carga, etc. Sobre o RPM, eu não tenho conhecimento nessa parte, com o atualizo ?? @LucasOliveira Rodei o comando "yum clean all" e depois do "yum update". E retornou com o mesmo log. Com o seguinte erro principal: "Error: Package: google-compute-engine-2.3.5-0.1490638061.el7.noarch (google-cloud-compute) Requires: python-boto" Acho que vou reverter meu CloudLinux para o CentOS e tentar refazer as atualizações !
  4. Olá, possuo uma instância no Google Cloud, e uso como um servidor de hospedagem para meus clientes, utilizo o WHM/cPanel. Hoje fui atualizar "yum update", pelo próprio, painel do WHM (no SSH da a mesma coisa). E estou tento o problema com o python-boto (já instalei o mesmo via SSH). Segue o LOG: [...] ---> Package alt-python27-setuptools.noarch 0:2.0-9.el7.1 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch ---> Package ipset-libs.x86_64 0:6.19-6.el7 will be installed --> Running transaction check ---> Package alt-python27-babel.noarch 0:1.3-6.el7.cloudlinux.1 will be installed ---> Package alt-python27-beaker.noarch 0:1.5.4-10.el7 will be installed --> Processing Dependency: alt-python27-crypto for package: alt-python27-beaker-1.5.4-10.el7.noarch --> Processing Dependency: alt-python27-paste for package: alt-python27-beaker-1.5.4-10.el7.noarch ---> Package alt-python27-markupsafe.x86_64 0:0.23-6.el7.cloudlinux.2 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Running transaction check ---> Package alt-python27-crypto.x86_64 0:2.6.1-1.el7 will be installed ---> Package alt-python27-paste.noarch 0:1.7.5.1-10.el7 will be installed --> Processing Dependency: alt-python27-pyOpenSSL for package: alt-python27-paste-1.7.5.1-10.el7.noarch --> Processing Dependency: alt-python27-tempita for package: alt-python27-paste-1.7.5.1-10.el7.noarch ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Running transaction check ---> Package alt-python27-pyOpenSSL.x86_64 0:0.10-2.el7.cloudlinux.2 will be installed ---> Package alt-python27-tempita.noarch 0:0.5.1-6.el7 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Finished Dependency Resolution Error: Package: google-compute-engine-2.3.5-0.1490638061.el7.noarch (google-cloud-compute) Requires: python-boto [...] Alguém poderia me ajudar a solucionar isso ? Estou com muita coisa desatualizada, inclusive o kernel
  5. Olá, possuo uma instância no Google Cloud, e uso como um servidor de hospedagem para meus clientes, utilizo o WHM/cPanel. Hoje fui atualizar "yum update", pelo próprio, painel do WHM (no SSH da a mesma coisa). E estou tento o problema com o python-boto (já instalei o mesmo via SSH). Segue o LOG: O processo de atualização do sistema foi iniciado. ---> Package MariaDB-client.x86_64 0:10.0.26-1.el7.centos will be updated ---> Package MariaDB-client.x86_64 0:10.0.30-1.el7.centos will be an update ---> Package MariaDB-devel.x86_64 0:10.0.26-1.el7.centos will be updated ---> Package MariaDB-devel.x86_64 0:10.0.30-1.el7.centos will be an update ---> Package MariaDB-server.x86_64 0:10.0.26-1.el7.centos will be updated ---> Package MariaDB-server.x86_64 0:10.0.30-1.el7.centos will be an update ---> Package MariaDB-shared.x86_64 0:10.0.26-1.el7.centos will be updated ---> Package MariaDB-shared.x86_64 0:10.0.30-1.el7.centos will be an update ---> Package NetworkManager.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-adsl.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-adsl.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-bluetooth.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-bluetooth.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-glib.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-glib.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-team.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-team.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-tui.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-tui.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-wifi.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-wifi.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package NetworkManager-wwan.x86_64 1:1.0.6-30.el7_2 will be updated ---> Package NetworkManager-wwan.x86_64 1:1.4.0-17.el7_3 will be an update ---> Package alsa-lib.x86_64 0:1.0.28-2.el7 will be updated ---> Package alsa-lib.x86_64 0:1.1.1-1.el7 will be an update ---> Package alsa-tools-firmware.x86_64 0:1.0.28-2.el7 will be updated ---> Package alsa-tools-firmware.x86_64 0:1.1.0-1.el7 will be an update ---> Package alt-ImageMagick.x86_64 0:6.9.0.0-4.el7 will be updated ---> Package alt-ImageMagick.x86_64 0:6.9.4.10-1.el7 will be an update --> Processing Dependency: libfftw3.so.3()(64bit) for package: alt-ImageMagick-6.9.4.10-1.el7.x86_64 ---> Package alt-php44.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-bcmath.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-bcmath.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-cli.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-cli.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-dba.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-dba.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-dbx.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-dbx.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-devel.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-devel.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-firebird.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-firebird.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-gd.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-gd.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-imap.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-imap.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php44-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php44-ldap.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-ldap.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-mbstring.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-mbstring.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-mcrypt.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-mcrypt.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-mysql-meta.x86_64 0:1-12.2.el7 will be updated ---> Package alt-php44-mysql-meta.x86_64 0:1-12.4.el7 will be an update ---> Package alt-php44-ncurses.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-ncurses.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-odbc.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-odbc.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-pgsql.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-pgsql.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-process.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-process.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-pspell.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-pspell.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-recode.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-recode.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-snmp.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-snmp.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-sourceguardian.x86_64 0:10-2.el7 will be updated ---> Package alt-php44-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php44-sybase.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-sybase.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-xml.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-xml.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php44-xmlrpc.x86_64 0:4.4.9-56.el7 will be updated ---> Package alt-php44-xmlrpc.x86_64 0:4.4.9-60.el7 will be an update ---> Package alt-php51.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-bcmath.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-bcmath.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-cli.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-cli.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-dba.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-dba.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-devel.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-devel.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-firebird.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-firebird.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-gd.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-gd.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-imap.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-imap.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php51-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php51-ldap.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-ldap.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-mcrypt.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-mcrypt.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-mysql-meta.x86_64 0:1-12.2.el7 will be updated ---> Package alt-php51-mysql-meta.x86_64 0:1-12.4.el7 will be an update ---> Package alt-php51-ncurses.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-ncurses.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-odbc.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-odbc.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-pecl-ext.x86_64 0:1-21.el7 will be updated ---> Package alt-php51-pecl-ext.x86_64 0:1-25.el7 will be an update ---> Package alt-php51-pgsql.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-pgsql.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-process.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-process.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-snmp.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-snmp.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-soap.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-soap.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-sourceguardian.x86_64 0:11-1.el7 will be updated ---> Package alt-php51-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php51-sybase.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-sybase.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-tidy.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-tidy.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-xml.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-xml.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php51-xmlrpc.x86_64 0:5.1.6-64.el7 will be updated ---> Package alt-php51-xmlrpc.x86_64 0:5.1.6-69.el7 will be an update ---> Package alt-php52.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-bcmath.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-bcmath.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-cli.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-cli.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-dba.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-dba.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-dbx.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-dbx.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-devel.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-devel.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-enchant.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-enchant.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-firebird.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-firebird.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-gd.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-gd.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-imap.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-imap.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-intl.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-intl.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php52-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php52-ldap.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-ldap.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-mcrypt.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-mcrypt.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-mssql.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-mssql.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-mysql-meta.x86_64 0:1-21.2.el7 will be updated ---> Package alt-php52-mysql-meta.x86_64 0:1-21.4.el7 will be an update ---> Package alt-php52-ncurses.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-ncurses.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-odbc.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-odbc.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-pecl-apc.x86_64 0:3.1.13-5.el7 will be updated ---> Package alt-php52-pecl-apc.x86_64 0:3.1.13-7.el7 will be an update ---> Package alt-php52-pecl-apc-devel.x86_64 0:3.1.13-5.el7 will be updated ---> Package alt-php52-pecl-apc-devel.x86_64 0:3.1.13-7.el7 will be an update ---> Package alt-php52-pecl-ext.x86_64 0:1-91.el7 will be updated ---> Package alt-php52-pecl-ext.x86_64 0:1-95.el7 will be an update ---> Package alt-php52-pgsql.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-pgsql.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-process.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-process.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-pspell.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-pspell.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-recode.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-recode.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-snmp.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-snmp.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-soap.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-soap.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-sourceguardian.x86_64 0:10-1.el7 will be updated ---> Package alt-php52-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php52-sqlite.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-sqlite.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-sybase.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-sybase.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-tidy.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-tidy.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-xml.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-xml.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php52-xmlrpc.x86_64 0:5.2.17-91.el7 will be updated ---> Package alt-php52-xmlrpc.x86_64 0:5.2.17-96.el7 will be an update ---> Package alt-php53.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-bcmath.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-bcmath.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-cli.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-cli.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-dba.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-dba.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-dbx.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-dbx.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-devel.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-devel.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-enchant.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-enchant.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-firebird.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-firebird.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-gd.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-gd.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-imap.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-imap.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-intl.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-intl.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-ioncube-loader.x86_64 1:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php53-ioncube-loader.x86_64 1:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php53-ldap.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-ldap.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-mcrypt.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-mcrypt.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-mssql.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-mssql.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-mysql-meta.x86_64 0:1-20.2.el7 will be updated ---> Package alt-php53-mysql-meta.x86_64 0:1-20.4.el7 will be an update ---> Package alt-php53-mysqlnd.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-mysqlnd.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-odbc.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-odbc.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-pecl-apc.x86_64 0:3.1.13-13.el7 will be updated ---> Package alt-php53-pecl-apc.x86_64 0:3.1.13-15.el7 will be an update ---> Package alt-php53-pecl-apc-devel.x86_64 0:3.1.13-13.el7 will be updated ---> Package alt-php53-pecl-apc-devel.x86_64 0:3.1.13-15.el7 will be an update ---> Package alt-php53-pecl-ext.x86_64 0:1-112.el7 will be updated ---> Package alt-php53-pecl-ext.x86_64 0:1-116.el7 will be an update ---> Package alt-php53-pgsql.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-pgsql.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-process.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-process.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-pspell.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-pspell.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-recode.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-recode.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-snmp.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-snmp.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-soap.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-soap.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-sourceguardian.x86_64 0:10-1.el7 will be updated ---> Package alt-php53-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php53-sqlite.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-sqlite.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-sybase.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-sybase.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-tidy.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-tidy.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-xml.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-xml.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php53-xmlrpc.x86_64 0:5.3.29-41.el7 will be updated ---> Package alt-php53-xmlrpc.x86_64 0:5.3.29-45.el7 will be an update ---> Package alt-php54.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-bcmath.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-bcmath.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-cli.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-cli.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-dba.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-dba.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-dbx.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-dbx.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-devel.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-devel.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-enchant.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-enchant.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-firebird.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-firebird.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-gd.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-gd.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-imap.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-imap.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-intl.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-intl.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php54-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php54-ldap.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-ldap.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-mcrypt.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-mcrypt.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-mssql.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-mssql.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-mysql-meta.x86_64 0:1-24.2.el7 will be updated ---> Package alt-php54-mysql-meta.x86_64 0:1-24.4.el7 will be an update ---> Package alt-php54-mysqlnd.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-mysqlnd.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-odbc.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-odbc.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-pecl-apc.x86_64 1:3.1.13-12.el7 will be updated ---> Package alt-php54-pecl-apc.x86_64 1:3.1.13-14.el7 will be an update ---> Package alt-php54-pecl-apc-devel.x86_64 1:3.1.13-12.el7 will be updated ---> Package alt-php54-pecl-apc-devel.x86_64 1:3.1.13-14.el7 will be an update ---> Package alt-php54-pecl-ext.x86_64 0:1-100.el7 will be updated ---> Package alt-php54-pecl-ext.x86_64 0:1-105.el7 will be an update ---> Package alt-php54-pgsql.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-pgsql.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-phalcon.x86_64 0:2.0.10-1.el7 will be updated ---> Package alt-php54-phalcon.x86_64 0:2.0.13-1.el7 will be an update ---> Package alt-php54-process.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-process.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-pspell.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-pspell.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-recode.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-recode.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-snmp.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-snmp.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-soap.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-soap.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-sourceguardian.x86_64 0:10-1.el7 will be updated ---> Package alt-php54-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php54-sybase.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-sybase.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-tidy.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-tidy.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-xml.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-xml.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php54-xmlrpc.x86_64 0:5.4.45-25.el7 will be updated ---> Package alt-php54-xmlrpc.x86_64 0:5.4.45-29.el7 will be an update ---> Package alt-php55.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-bcmath.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-bcmath.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-cli.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-cli.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-dba.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-dba.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-dbx.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-dbx.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-devel.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-devel.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-enchant.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-enchant.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-firebird.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-firebird.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-gd.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-gd.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-imap.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-imap.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-intl.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-intl.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php55-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php55-ldap.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-ldap.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-mcrypt.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-mcrypt.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-mssql.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-mssql.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-mysql-meta.x86_64 0:1-21.2.el7 will be updated ---> Package alt-php55-mysql-meta.x86_64 0:1-21.4.el7 will be an update ---> Package alt-php55-mysqlnd.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-mysqlnd.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-odbc.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-odbc.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-pecl-ext.x86_64 0:1-84.el7 will be updated ---> Package alt-php55-pecl-ext.x86_64 0:1-89.el7 will be an update ---> Package alt-php55-pgsql.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-pgsql.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-phalcon.x86_64 0:2.0.10-1.el7 will be updated ---> Package alt-php55-phalcon.x86_64 0:2.0.13-1.el7 will be an update ---> Package alt-php55-process.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-process.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-pspell.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-pspell.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-recode.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-recode.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-snmp.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-snmp.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-soap.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-soap.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-sourceguardian.x86_64 0:10-1.el7 will be updated ---> Package alt-php55-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php55-sybase.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-sybase.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-tidy.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-tidy.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-xml.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-xml.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php55-xmlrpc.x86_64 1:5.5.38-7.el7 will be updated ---> Package alt-php55-xmlrpc.x86_64 1:5.5.38-11.el7 will be an update ---> Package alt-php56.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-bcmath.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-bcmath.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-cli.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-cli.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-dba.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-dba.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-dbx.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-dbx.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-devel.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-devel.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-enchant.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-enchant.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-firebird.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-firebird.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-imap.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-imap.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-intl.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-intl.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-ioncube-loader.x86_64 0:5.1.1-1.el7.cloudlinux will be updated ---> Package alt-php56-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php56-ldap.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-ldap.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-mcrypt.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-mcrypt.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-mssql.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-mssql.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-mysql-meta.x86_64 0:1-15.2.el7 will be updated ---> Package alt-php56-mysql-meta.x86_64 0:1-15.4.el7 will be an update ---> Package alt-php56-mysqlnd.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-mysqlnd.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-odbc.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-odbc.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-pecl-ext.x86_64 0:1-50.el7 will be updated ---> Package alt-php56-pecl-ext.x86_64 0:1-55.el7 will be an update ---> Package alt-php56-pgsql.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-pgsql.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-phalcon.x86_64 0:2.0.10-1.el7 will be updated ---> Package alt-php56-phalcon.x86_64 0:2.0.13-1.el7 will be an update ---> Package alt-php56-pspell.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-pspell.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-recode.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-recode.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-snmp.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-snmp.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-soap.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-soap.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-sourceguardian.x86_64 0:10-1.el7 will be updated ---> Package alt-php56-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php56-sybase.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-sybase.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-tidy.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-tidy.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-xml.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-xml.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php56-xmlrpc.x86_64 0:5.6.28-1.el7 will be updated ---> Package alt-php56-xmlrpc.x86_64 0:5.6.30-1.el7 will be an update ---> Package alt-php70.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-bcmath.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-bcmath.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-cli.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-cli.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-dba.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-dba.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-devel.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-devel.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-enchant.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-enchant.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-firebird.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-firebird.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-gd.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-gd.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-imap.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-imap.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-intl.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-intl.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-ioncube-loader.x86_64 0:6.0.6-1.el7 will be updated ---> Package alt-php70-ioncube-loader.x86_64 0:6.0.9-1.el7.cloudlinux will be an update ---> Package alt-php70-ldap.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-ldap.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-mbstring.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-mbstring.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-mcrypt.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-mcrypt.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-mysql-meta.x86_64 0:1-6.2.el7 will be updated ---> Package alt-php70-mysql-meta.x86_64 0:1-6.4.el7 will be an update ---> Package alt-php70-mysqlnd.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-mysqlnd.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-odbc.x86_64 0:7.0.17-1.el7 will be installed ---> Package alt-php70-opcache.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-opcache.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-pecl-ext.x86_64 0:1-13.el7 will be updated ---> Package alt-php70-pecl-ext.x86_64 0:1-20.el7 will be an update ---> Package alt-php70-pgsql.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-pgsql.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-process.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-process.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-pspell.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-pspell.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-snmp.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-snmp.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-soap.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-soap.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-sourceguardian.x86_64 0:11-1.el7 will be updated ---> Package alt-php70-sourceguardian.x86_64 0:11.0.6-1.el7 will be an update ---> Package alt-php70-tidy.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-tidy.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-xml.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-xml.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php70-xmlrpc.x86_64 0:7.0.13-1.el7 will be updated ---> Package alt-php70-xmlrpc.x86_64 0:7.0.17-1.el7 will be an update ---> Package alt-php71.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-bcmath.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-cli.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-common.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-dba.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-devel.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-enchant.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-firebird.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-gd.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-imap.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-intl.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-ldap.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mariadb10.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mariadb101.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mbstring.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mcrypt.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysql-meta.x86_64 0:1-3.el7 will be installed ---> Package alt-php71-mysql5.0.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysql5.1.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysql5.5.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysql5.6.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysql5.7.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-mysqlnd.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-odbc.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-opcache.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-pdo.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-pear.noarch 1:1.10.1-1.el7 will be installed ---> Package alt-php71-pear-phpunit.noarch 0:5.0.7-1.el7 will be installed ---> Package alt-php71-pecl-ext.x86_64 0:1-6.el7 will be installed ---> Package alt-php71-percona5.5.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-percona5.6.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-percona5.7.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-pgsql.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-process.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-pspell.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-snmp.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-soap.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-tidy.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-xml.x86_64 0:7.1.3-1.el7 will be installed ---> Package alt-php71-xmlrpc.x86_64 0:7.1.3-1.el7 will be installed ---> Package at.x86_64 0:3.1.13-20.el7 will be updated ---> Package at.x86_64 0:3.1.13-22.el7 will be an update ---> Package audit.x86_64 0:2.4.1-5.el7 will be updated ---> Package audit.x86_64 0:2.6.5-3.el7_3.1 will be an update ---> Package authconfig.x86_64 0:6.2.8-10.el7 will be updated ---> Package authconfig.x86_64 0:6.2.8-14.el7 will be an update ---> Package avahi.x86_64 0:0.6.31-15.el7_2.1 will be updated ---> Package avahi.x86_64 0:0.6.31-17.el7 will be an update ---> Package avahi-autoipd.x86_64 0:0.6.31-15.el7_2.1 will be updated ---> Package avahi-autoipd.x86_64 0:0.6.31-17.el7 will be an update ---> Package bind.x86_64 32:9.9.4-29.el7_2.3 will be updated ---> Package bind.x86_64 32:9.9.4-38.el7_3.2 will be an update ---> Package bind-devel.x86_64 32:9.9.4-29.el7_2.3 will be updated ---> Package bind-devel.x86_64 32:9.9.4-38.el7_3.2 will be an update ---> Package bind-libs.x86_64 32:9.9.4-29.el7_2.3 will be updated ---> Package bind-libs.x86_64 32:9.9.4-38.el7_3.2 will be an update ---> Package bind-libs-lite.x86_64 32:9.9.4-29.el7_2.3 will be updated ---> Package bind-libs-lite.x86_64 32:9.9.4-38.el7_3.2 will be an update ---> Package bind-utils.x86_64 32:9.9.4-29.el7_2.3 will be updated ---> Package bind-utils.x86_64 32:9.9.4-38.el7_3.2 will be an update ---> Package biosdevname.x86_64 0:0.6.2-1.el7 will be updated ---> Package biosdevname.x86_64 0:0.7.2-1.el7 will be an update ---> Package bluez-libs.x86_64 0:5.23-4.el7.cloudlinux will be updated ---> Package bluez-libs.x86_64 0:5.41-1.el7.cloudlinux will be an update ---> Package boost-program-options.x86_64 0:1.53.0-25.el7 will be updated ---> Package boost-program-options.x86_64 0:1.53.0-26.el7 will be an update ---> Package boost-serialization.x86_64 0:1.53.0-25.el7 will be updated ---> Package boost-serialization.x86_64 0:1.53.0-26.el7 will be an update ---> Package boost-system.x86_64 0:1.53.0-25.el7 will be updated ---> Package boost-system.x86_64 0:1.53.0-26.el7 will be an update ---> Package boost-thread.x86_64 0:1.53.0-25.el7 will be updated ---> Package boost-thread.x86_64 0:1.53.0-26.el7 will be an update ---> Package btrfs-progs.x86_64 0:3.19.1-1.el7 will be updated ---> Package btrfs-progs.x86_64 0:4.4.1-1.el7 will be an update ---> Package cagefs.x86_64 0:5.5-6.50.el7.cloudlinux will be updated ---> Package cagefs.x86_64 0:6.0-33.4.el7.cloudlinux will be an update --> Processing Dependency: alt-python27-cllib >= 1.2-35 for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-cllib >= 1.2-35 for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-simplejson >= 2.2.0 for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-simplejson >= 2.2.0 for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-PyYAML for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-PyYAML for package: cagefs-6.0-33.4.el7.cloudlinux.x86_64 ---> Package cagefs-safebin.x86_64 0:5.5-6.50.el7.cloudlinux will be updated ---> Package cagefs-safebin.x86_64 0:6.0-33.4.el7.cloudlinux will be an update ---> Package cscope.x86_64 0:15.8-7.el7 will be updated ---> Package cscope.x86_64 0:15.8-9.el7 will be an update ---> Package cups-libs.x86_64 1:1.6.3-22.el7 will be updated ---> Package cups-libs.x86_64 1:1.6.3-26.el7 will be an update ---> Package dbus.x86_64 1:1.6.12-13.el7 will be updated ---> Package dbus.x86_64 1:1.6.12-17.el7 will be an update ---> Package dhclient.x86_64 12:4.2.5-42.el7.centos will be updated ---> Package dhclient.x86_64 12:4.2.5-47.el7 will be an update ---> Package dhcp-common.x86_64 12:4.2.5-42.el7.centos will be updated ---> Package dhcp-common.x86_64 12:4.2.5-47.el7 will be an update ---> Package dhcp-libs.x86_64 12:4.2.5-42.el7.centos will be updated ---> Package dhcp-libs.x86_64 12:4.2.5-47.el7 will be an update ---> Package dmidecode.x86_64 1:2.12-9.el7 will be updated ---> Package dmidecode.x86_64 1:3.0-2.el7 will be an update ---> Package dnsmasq.x86_64 0:2.66-14.el7_1 will be updated ---> Package dnsmasq.x86_64 0:2.66-21.el7 will be an update ---> Package dracut-config-rescue.x86_64 0:033-360.el7_2.1 will be updated ---> Package dracut-config-rescue.x86_64 0:033-463.el7 will be an update ---> Package e1000e.noarch 0:3.3.3-2.el7 will be updated ---> Package e1000e.noarch 0:3.3.5.3-2.el7 will be an update ---> Package ea-apache24.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_cgid.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_cgid.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_deflate.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_expires.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_expires.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_headers.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_headers.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_lsapi.x86_64 0:1.0-26.1.el7.cloudlinux will be updated ---> Package ea-apache24-mod_lsapi.x86_64 0:1.0-28.el7.cloudlinux will be an update ---> Package ea-apache24-mod_mpm_worker.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_mpm_worker.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_proxy.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_ssl.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_suexec.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-apache24-tools.x86_64 1:2.4.25-4.el7.cloudlinux will be updated ---> Package ea-apache24-tools.x86_64 1:2.4.25-4.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-bcmath.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-bcmath.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-bz2.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-bz2.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-cli.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-cli.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-curl.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-curl.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update --> Processing Dependency: ea-libcurl for package: 1:ea-php53-php-curl-5.3.29-10.el7.cloudlinux.1.x86_64 ---> Package ea-php53-php-dba.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-dba.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-devel.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-devel.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-enchant.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-enchant.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-exif.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-exif.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-fileinfo.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-fileinfo.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-fpm.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-fpm.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-ftp.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-ftp.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-gd.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-gd.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-gettext.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-gettext.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-iconv.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-iconv.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-imap.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-imap.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-intl.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-intl.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-ldap.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-ldap.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-mbstring.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-mbstring.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-mcrypt.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-mcrypt.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-mysqlnd.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-mysqlnd.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-odbc.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-odbc.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-pgsql.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-pgsql.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-posix.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-posix.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-process.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-process.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-pspell.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-pspell.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-snmp.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-snmp.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-soap.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-soap.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-sockets.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-sockets.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-xml.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-xml.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-xmlrpc.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-xmlrpc.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php53-php-zip.x86_64 1:5.3.29-8.el7.cloudlinux will be updated ---> Package ea-php53-php-zip.x86_64 1:5.3.29-10.el7.cloudlinux.1 will be an update ---> Package ea-php54-php-bcmath.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-bcmath.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-bz2.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-bz2.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-cli.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-cli.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-curl.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-curl.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-dba.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-dba.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-devel.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-devel.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-enchant.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-enchant.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-exif.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-exif.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-fileinfo.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-fileinfo.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-fpm.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-fpm.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-ftp.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-ftp.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-gd.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-gd.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-gettext.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-gettext.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-iconv.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-iconv.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-imap.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-imap.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-intl.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-intl.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-ldap.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-ldap.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-litespeed.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-litespeed.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-mbstring.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-mbstring.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-mcrypt.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-mcrypt.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-mysqlnd.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-mysqlnd.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-odbc.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-odbc.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-pgsql.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-pgsql.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-posix.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-posix.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-process.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-process.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-pspell.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-pspell.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-snmp.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-snmp.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-soap.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-soap.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-sockets.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-sockets.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-xml.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-xml.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-xmlrpc.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-xmlrpc.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php54-php-zip.x86_64 1:5.4.45-28.el7.cloudlinux will be updated ---> Package ea-php54-php-zip.x86_64 1:5.4.45-28.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-bcmath.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-bz2.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-cli.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-cli.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-curl.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-curl.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-dba.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-dba.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-devel.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-devel.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-enchant.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-exif.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-exif.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-fileinfo.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-fpm.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-ftp.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-gd.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-gd.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-gettext.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-iconv.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-imap.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-imap.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-intl.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-intl.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-ldap.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-litespeed.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-mbstring.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-mcrypt.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-mysqlnd.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-odbc.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-pgsql.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-posix.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-posix.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-process.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-process.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-pspell.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-snmp.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-soap.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-soap.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-sockets.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-xml.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-xml.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-xmlrpc.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php55-php-zip.x86_64 1:5.5.38-11.el7.cloudlinux will be updated ---> Package ea-php55-php-zip.x86_64 1:5.5.38-11.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-bcmath.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-bcmath.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-bz2.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-bz2.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-cli.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-cli.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-curl.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-curl.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-dba.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-dba.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-devel.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-devel.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-enchant.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-enchant.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-exif.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-exif.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-fileinfo.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-fpm.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-fpm.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-ftp.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-ftp.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-gd.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-gd.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-gettext.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-gettext.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-iconv.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-iconv.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-imap.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-imap.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-intl.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-intl.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-ldap.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-ldap.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-litespeed.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-litespeed.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-mbstring.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-mbstring.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-mcrypt.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-mysqlnd.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-odbc.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-odbc.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-pgsql.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-pgsql.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-posix.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-posix.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-process.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-process.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-pspell.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-pspell.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-snmp.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-snmp.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-soap.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-soap.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-sockets.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-sockets.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-xml.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-xml.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-xmlrpc.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php56-php-zip.x86_64 1:5.6.30-4.el7.cloudlinux will be updated ---> Package ea-php56-php-zip.x86_64 1:5.6.30-4.el7.cloudlinux.2 will be an update ---> Package ea-php70.x86_64 1:7.0.16-1.el7.cloudlinux.1 will be updated ---> Package ea-php70.x86_64 1:7.0.17-1.el7.cloudlinux will be an update ---> Package ea-php70-build.x86_64 1:7.0.16-1.el7.cloudlinux.1 will be updated ---> Package ea-php70-build.x86_64 1:7.0.17-1.el7.cloudlinux will be an update ---> Package ea-php70-php-bcmath.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-bcmath.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-bz2.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-bz2.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-cli.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-cli.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-common.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-common.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-curl.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-curl.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-dba.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-dba.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-devel.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-devel.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-enchant.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-enchant.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-exif.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-exif.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-fileinfo.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-fpm.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-fpm.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-ftp.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-ftp.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-gd.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-gd.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-gettext.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-gettext.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-iconv.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-iconv.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-imap.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-imap.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-intl.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-intl.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-ldap.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-ldap.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-litespeed.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-litespeed.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-mbstring.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-mbstring.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-mcrypt.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-odbc.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-odbc.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-pdo.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-pdo.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-pgsql.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-pgsql.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-posix.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-posix.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-process.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-process.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-pspell.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-pspell.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-snmp.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-snmp.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-soap.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-soap.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-sockets.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-sockets.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-xml.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-xml.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-php-zip.x86_64 1:7.0.16-1.el7.cloudlinux will be updated ---> Package ea-php70-php-zip.x86_64 1:7.0.17-1.el7.cloudlinux.1 will be an update ---> Package ea-php70-runtime.x86_64 1:7.0.16-1.el7.cloudlinux.1 will be updated ---> Package ea-php70-runtime.x86_64 1:7.0.17-1.el7.cloudlinux will be an update ---> Package ea-php71.x86_64 1:7.1.2-1.el7.cloudlinux will be updated ---> Package ea-php71.x86_64 1:7.1.3-1.el7.cloudlinux will be an update ---> Package ea-php71-build.x86_64 1:7.1.2-1.el7.cloudlinux will be updated ---> Package ea-php71-build.x86_64 1:7.1.3-1.el7.cloudlinux will be an update ---> Package ea-php71-php-bcmath.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-bcmath.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-bz2.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-bz2.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-cli.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-cli.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-common.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-common.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-curl.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-curl.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-dba.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-dba.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-devel.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-devel.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-enchant.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-enchant.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-exif.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-exif.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-fileinfo.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-fileinfo.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-fpm.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-fpm.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-ftp.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-ftp.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-gd.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-gd.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-gettext.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-gettext.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-iconv.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-iconv.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-imap.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-imap.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-intl.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-intl.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-ldap.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-ldap.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-litespeed.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-litespeed.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-mbstring.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-mbstring.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-mcrypt.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-mcrypt.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-mysqlnd.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-mysqlnd.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-odbc.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-odbc.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-pdo.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-pdo.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-pgsql.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-pgsql.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-posix.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-posix.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-process.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-process.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-pspell.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-pspell.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-snmp.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-snmp.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-soap.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-soap.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-sockets.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-sockets.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-xml.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-xml.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-xmlrpc.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-xmlrpc.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-php-zip.x86_64 1:7.1.2-1.el7.cloudlinux.1 will be updated ---> Package ea-php71-php-zip.x86_64 1:7.1.3-1.el7.cloudlinux.2 will be an update ---> Package ea-php71-runtime.x86_64 1:7.1.2-1.el7.cloudlinux will be updated ---> Package ea-php71-runtime.x86_64 1:7.1.3-1.el7.cloudlinux will be an update ---> Package ebtables.x86_64 0:2.0.10-13.el7 will be updated ---> Package ebtables.x86_64 0:2.0.10-15.el7 will be an update ---> Package elfutils-devel.x86_64 0:0.163-3.el7 will be updated ---> Package elfutils-devel.x86_64 0:0.166-2.el7 will be an update ---> Package emacs-filesystem.noarch 1:24.3-18.el7 will be updated ---> Package emacs-filesystem.noarch 1:24.3-19.el7_3 will be an update ---> Package ethtool.x86_64 2:3.15-2.el7 will be updated ---> Package ethtool.x86_64 2:4.5-3.el7 will be an update ---> Package firewalld.noarch 0:0.3.9-14.el7 will be updated ---> Package firewalld.noarch 0:0.4.3.2-8.1.el7_3.2 will be an update --> Processing Dependency: python-firewall = 0.4.3.2-8.1.el7_3.2 for package: firewalld-0.4.3.2-8.1.el7_3.2.noarch --> Processing Dependency: firewalld-filesystem = 0.4.3.2-8.1.el7_3.2 for package: firewalld-0.4.3.2-8.1.el7_3.2.noarch --> Processing Dependency: ipset for package: firewalld-0.4.3.2-8.1.el7_3.2.noarch ---> Package fontconfig-devel.x86_64 0:2.10.95-7.el7 will be updated ---> Package fontconfig-devel.x86_64 0:2.10.95-10.el7 will be an update ---> Package ftp.x86_64 0:0.17-66.el7 will be updated ---> Package ftp.x86_64 0:0.17-67.el7 will be an update ---> Package gdb.x86_64 0:7.6.1-80.el7 will be updated ---> Package gdb.x86_64 0:7.6.1-94.el7 will be an update ---> Package ghostscript.x86_64 0:9.07-18.el7 will be updated ---> Package ghostscript.x86_64 0:9.07-20.el7_3.3 will be an update ---> Package glibc-devel.x86_64 0:2.17-157.el7 will be updated ---> Package glibc-devel.x86_64 0:2.17-157.el7_3.1 will be an update ---> Package glibc-headers.x86_64 0:2.17-157.el7 will be updated ---> Package glibc-headers.x86_64 0:2.17-157.el7_3.1 will be an update ---> Package glibc-static.x86_64 0:2.17-157.el7 will be updated ---> Package glibc-static.x86_64 0:2.17-157.el7_3.1 will be an update ---> Package gnupg2.x86_64 0:2.0.22-3.el7 will be updated ---> Package gnupg2.x86_64 0:2.0.22-4.el7 will be an update ---> Package gnutls.x86_64 0:3.3.8-14.el7_2 will be updated ---> Package gnutls.x86_64 0:3.3.24-1.el7 will be an update ---> Package google-compute-daemon.noarch 0:1.3.3-1 will be obsoleted ---> Package google-compute-engine-init.x86_64 0:2.1.2-0.1488484921.el7 will be obsoleting --> Processing Dependency: google-config for package: google-compute-engine-init-2.1.2-0.1488484921.el7.x86_64 --> Processing Dependency: google-compute-engine for package: google-compute-engine-init-2.1.2-0.1488484921.el7.x86_64 ---> Package google-startup-scripts.noarch 0:1.3.3-1 will be obsoleted ---> Package grub2.x86_64 1:2.02-0.34.el7_2.cloudlinux will be updated ---> Package grub2.x86_64 1:2.02-0.44.el7.cloudlinux will be an update ---> Package grub2-tools.x86_64 1:2.02-0.34.el7_2.cloudlinux will be updated ---> Package grub2-tools.x86_64 1:2.02-0.44.el7.cloudlinux will be an update ---> Package hunspell.x86_64 0:1.3.2-13.el7 will be updated ---> Package hunspell.x86_64 0:1.3.2-15.el7 will be an update ---> Package hwdata.x86_64 0:0.252-8.1.el7 will be updated ---> Package hwdata.x86_64 0:0.252-8.4.el7 will be an update ---> Package igb.noarch 0:5.3.4.4-2.el7 will be updated ---> Package igb.noarch 0:5.3.5.4-3.el7 will be an update ---> Package initscripts.x86_64 0:9.49.30-1.el7_2.2 will be updated ---> Package initscripts.x86_64 0:9.49.37-1.el7 will be an update ---> Package iprutils.x86_64 0:2.4.8-1.el7 will be updated ---> Package iprutils.x86_64 0:2.4.13.1-1.el7 will be an update ---> Package iputils.x86_64 0:20121221-7.el7 will be updated ---> Package iputils.x86_64 0:20160308-8.el7 will be an update ---> Package irqbalance.x86_64 3:1.0.7-5.el7 will be updated ---> Package irqbalance.x86_64 3:1.0.7-6.el7 will be an update ---> Package iwl105-firmware.noarch 0:18.168.6.1-43.el7 will be updated ---> Package iwl105-firmware.noarch 0:18.168.6.1-49.el7 will be an update ---> Package iwl135-firmware.noarch 0:18.168.6.1-43.el7 will be updated ---> Package iwl135-firmware.noarch 0:18.168.6.1-49.el7 will be an update ---> Package iwl2000-firmware.noarch 0:18.168.6.1-43.el7 will be updated ---> Package iwl2000-firmware.noarch 0:18.168.6.1-49.el7 will be an update ---> Package iwl2030-firmware.noarch 0:18.168.6.1-43.el7 will be updated ---> Package iwl2030-firmware.noarch 0:18.168.6.1-49.el7 will be an update ---> Package iwl3160-firmware.noarch 0:22.0.7.0-43.el7 will be updated ---> Package iwl3160-firmware.noarch 0:22.0.7.0-49.el7 will be an update ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-43.el7 will be updated ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-49.el7 will be an update ---> Package iwl7260-firmware.noarch 0:22.0.7.0-43.el7 will be updated ---> Package iwl7260-firmware.noarch 0:22.0.7.0-49.el7 will be an update ---> Package ixgbe.noarch 0:4.3.13-3.el7 will be updated ---> Package ixgbe.noarch 0:4.5.4-3.el7 will be an update ---> Package kbd.x86_64 0:1.15.5-11.el7 will be updated ---> Package kbd.x86_64 0:1.15.5-12.el7 will be an update ---> Package kbd-legacy.noarch 0:1.15.5-11.el7 will be updated ---> Package kbd-legacy.noarch 0:1.15.5-12.el7 will be an update ---> Package kbd-misc.noarch 0:1.15.5-11.el7 will be updated ---> Package kbd-misc.noarch 0:1.15.5-12.el7 will be an update ---> Package kernel.x86_64 1:3.10.0-427.36.1.lve1.4.44.el7 will be installed --> Processing Dependency: kmod-e1000e-3.10.0-427.36.1.lve1.4.44.el7.x86_64 for package: 1:kernel-3.10.0-427.36.1.lve1.4.44.el7.x86_64 --> Processing Dependency: kmod-lve-3.10.0-427.36.1.lve1.4.44.el7.x86_64 for package: 1:kernel-3.10.0-427.36.1.lve1.4.44.el7.x86_64 --> Processing Dependency: kmod-ixgbe-3.10.0-427.36.1.lve1.4.44.el7.x86_64 for package: 1:kernel-3.10.0-427.36.1.lve1.4.44.el7.x86_64 ---> Package kernel-headers.x86_64 1:3.10.0-427.10.1.lve1.4.7.el7 will be updated ---> Package kernel-headers.x86_64 1:3.10.0-427.36.1.lve1.4.44.el7 will be an update ---> Package kernel-tools.x86_64 1:3.10.0-427.10.1.lve1.4.7.el7 will be updated ---> Package kernel-tools.x86_64 1:3.10.0-427.36.1.lve1.4.44.el7 will be an update ---> Package kernel-tools-libs.x86_64 1:3.10.0-427.10.1.lve1.4.7.el7 will be updated ---> Package kernel-tools-libs.x86_64 1:3.10.0-427.36.1.lve1.4.44.el7 will be an update ---> Package kmod-e1000e.x86_64 0:3.3.3-8.el7 will be updated ---> Package kmod-e1000e.x86_64 1:3.3.5.3-17.el7 will be an update ---> Package kmod-igb.x86_64 0:5.3.4.4-5.el7 will be updated ---> Package kmod-igb.x86_64 1:5.3.5.4-24.el7 will be an update --> Processing Dependency: kmod-igb-3.10.0-427.36.1.lve1.4.44.el7.x86_64 >= 1:5.3.5.4-24.el7 for package: 1:kmod-igb-5.3.5.4-24.el7.x86_64 ---> Package kmod-ixgbe.x86_64 0:4.3.13-13.el7 will be updated ---> Package kmod-ixgbe.x86_64 1:4.5.4-18.el7 will be an update ---> Package kmod-lve.x86_64 0:1.4-7.el7 will be updated ---> Package kmod-lve.x86_64 1:1.4-44.el7 will be an update ---> Package krb5-devel.x86_64 0:1.14.1-26.el7 will be updated ---> Package krb5-devel.x86_64 0:1.14.1-27.el7_3 will be an update ---> Package libdrm.x86_64 0:2.4.60-3.el7 will be updated ---> Package libdrm.x86_64 0:2.4.67-3.el7 will be an update ---> Package libgcrypt-devel.x86_64 0:1.5.3-12.el7_1.1 will be updated ---> Package libgcrypt-devel.x86_64 0:1.5.3-13.el7_3.1 will be an update ---> Package libkadm5.x86_64 0:1.14.1-26.el7 will be updated ---> Package libkadm5.x86_64 0:1.14.1-27.el7_3 will be an update ---> Package liblve.x86_64 0:1.4-1.9.el7.cloudlinux will be updated ---> Package liblve.x86_64 0:1.4-1.15.el7.cloudlinux will be an update ---> Package liblve-devel.x86_64 0:1.4-1.9.el7.cloudlinux will be updated ---> Package liblve-devel.x86_64 0:1.4-1.15.el7.cloudlinux will be an update ---> Package libmount-devel.x86_64 0:2.23.2-26.el7_2.2 will be updated ---> Package libmount-devel.x86_64 0:2.23.2-33.el7 will be an update ---> Package libndp.x86_64 0:1.2-6.el7_2 will be updated ---> Package libndp.x86_64 0:1.2-7.el7 will be an update ---> Package libpciaccess.x86_64 0:0.13.4-2.el7 will be updated ---> Package libpciaccess.x86_64 0:0.13.4-3.el7_3 will be an update ---> Package libproxy.x86_64 0:0.4.11-8.el7 will be updated ---> Package libproxy.x86_64 0:0.4.11-10.el7 will be an update ---> Package libselinux-python.x86_64 0:2.2.2-6.el7 will be updated ---> Package libselinux-python.x86_64 0:2.5-6.el7 will be an update ---> Package libtasn1.x86_64 0:3.8-2.el7 will be updated ---> Package libtasn1.x86_64 0:3.8-3.el7 will be an update ---> Package libtiff-devel.x86_64 0:4.0.3-14.el7 will be updated ---> Package libtiff-devel.x86_64 0:4.0.3-27.el7_3 will be an update ---> Package libtirpc.x86_64 0:0.2.4-0.6.el7 will be updated ---> Package libtirpc.x86_64 0:0.2.4-0.8.el7 will be an update ---> Package linux-firmware.noarch 0:20150904-43.git6ebf5d5.el7 will be updated ---> Package linux-firmware.noarch 0:20160830-49.git7534e19.el7 will be an update ---> Package lm_sensors-devel.x86_64 0:3.3.4-11.el7 will be updated ---> Package lm_sensors-devel.x86_64 0:3.4.0-4.20160601gitf9185e5.el7 will be an update ---> Package lsscsi.x86_64 0:0.27-3.el7 will be updated ---> Package lsscsi.x86_64 0:0.27-4.el7 will be an update ---> Package lve.x86_64 0:1.4-1.9.el7.cloudlinux will be updated ---> Package lve.x86_64 0:1.4-1.15.el7.cloudlinux will be an update ---> Package lve-stats.noarch 0:0.10-51.el7 will be updated ---> Package lve-stats.noarch 0:2.5-14.el7 will be an update --> Processing Dependency: alt-python27-numpy >= 1.11.1-2 for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-lprettytable >= 0.5 for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-MySQL-meta >= 1-2 for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-MySQL-meta >= 1-2 for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-svgwrite for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-matplotlib for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-raven for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-raven for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-alembic for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-alembic for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-psutil for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-psycopg2 for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-argparse for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-sqlalchemy for package: lve-stats-2.5-14.el7.noarch --> Processing Dependency: alt-python27-sqlalchemy for package: lve-stats-2.5-14.el7.noarch ---> Package lve-utils.x86_64 0:1.5-2.29.el7.cloudlinux will be updated ---> Package lve-utils.x86_64 0:1.5-47.1.el7.cloudlinux will be an update --> Processing Dependency: alt-pylve for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-pylve for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-schema for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-schema for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-docopt for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-docopt for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-lxml for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-lxml for package: lve-utils-1.5-47.1.el7.cloudlinux.x86_64 ---> Package lvemanager.noarch 0:1.0-9.63.el7.cloudlinux will be updated ---> Package lvemanager.noarch 0:2.0-16.4.el7.cloudlinux will be an update ---> Package mesa-libEGL.x86_64 0:10.6.5-3.20150824.el7 will be updated ---> Package mesa-libEGL.x86_64 0:11.2.2-2.20160614.el7 will be an update ---> Package mesa-libGL.x86_64 0:10.6.5-3.20150824.el7 will be updated ---> Package mesa-libGL.x86_64 0:11.2.2-2.20160614.el7 will be an update ---> Package mesa-libgbm.x86_64 0:10.6.5-3.20150824.el7 will be updated ---> Package mesa-libgbm.x86_64 0:11.2.2-2.20160614.el7 will be an update ---> Package nettle.x86_64 0:2.7.1-4.el7 will be updated ---> Package nettle.x86_64 0:2.7.1-8.el7 will be an update ---> Package nscd.x86_64 0:2.17-157.el7 will be updated ---> Package nscd.x86_64 0:2.17-157.el7_3.1 will be an update ---> Package ntp.x86_64 0:4.2.6p5-22.el7_2.2 will be updated ---> Package ntp.x86_64 0:4.2.6p5-25.el7_3.1.cloudlinux will be an update ---> Package ntpdate.x86_64 0:4.2.6p5-22.el7_2.2 will be updated ---> Package ntpdate.x86_64 0:4.2.6p5-25.el7_3.1.cloudlinux will be an update ---> Package openssh.x86_64 0:6.6.1p1-25.el7_2 will be updated ---> Package openssh.x86_64 0:6.6.1p1-33.el7_3 will be an update ---> Package openssh-clients.x86_64 0:6.6.1p1-25.el7_2 will be updated ---> Package openssh-clients.x86_64 0:6.6.1p1-33.el7_3 will be an update ---> Package openssh-server.x86_64 0:6.6.1p1-25.el7_2 will be updated ---> Package openssh-server.x86_64 0:6.6.1p1-33.el7_3 will be an update ---> Package openssl-devel.x86_64 1:1.0.1e-60.el7 will be updated ---> Package openssl-devel.x86_64 1:1.0.1e-60.el7_3.1 will be an update ---> Package os-prober.x86_64 0:1.58-5.el7 will be updated ---> Package os-prober.x86_64 0:1.58-9.el7 will be an update ---> Package parted.x86_64 0:3.1-23.el7 will be updated ---> Package parted.x86_64 0:3.1-28.el7 will be an update ---> Package pciutils.x86_64 0:3.2.1-4.el7 will be updated ---> Package pciutils.x86_64 0:3.5.1-1.el7 will be an update ---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-286.el7 will be updated ---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-291.el7 will be an update ---> Package perl-ExtUtils-Embed.noarch 0:1.30-286.el7 will be updated ---> Package perl-ExtUtils-Embed.noarch 0:1.30-291.el7 will be an update ---> Package perl-ExtUtils-Install.noarch 0:1.58-286.el7 will be updated ---> Package perl-ExtUtils-Install.noarch 0:1.58-291.el7 will be an update ---> Package perl-IO-Socket-SSL.noarch 0:1.94-3.el7 will be updated ---> Package perl-IO-Socket-SSL.noarch 0:1.94-5.el7 will be an update ---> Package perl-Net-SSLeay.x86_64 0:1.55-3.el7 will be updated ---> Package perl-Net-SSLeay.x86_64 0:1.55-4.el7 will be an update ---> Package perl-core.x86_64 0:5.16.3-286.el7 will be updated ---> Package perl-core.x86_64 0:5.16.3-291.el7 will be an update ---> Package perl-devel.x86_64 4:5.16.3-286.el7 will be updated ---> Package perl-devel.x86_64 4:5.16.3-291.el7 will be an update ---> Package pixman.x86_64 0:0.32.6-3.el7 will be updated ---> Package pixman.x86_64 0:0.34.0-1.el7 will be an update ---> Package plymouth.x86_64 0:0.8.9-0.24.20140113.el7.centos will be updated ---> Package plymouth.x86_64 0:0.8.9-0.26.20140113.el7 will be an update ---> Package plymouth-scripts.x86_64 0:0.8.9-0.24.20140113.el7.centos will be updated ---> Package plymouth-scripts.x86_64 0:0.8.9-0.26.20140113.el7 will be an update ---> Package policycoreutils.x86_64 0:2.2.5-20.el7 will be updated ---> Package policycoreutils.x86_64 0:2.5-11.el7_3 will be an update ---> Package polkit.x86_64 0:0.112-7.el7_2 will be updated ---> Package polkit.x86_64 0:0.112-11.el7_3 will be an update ---> Package postgresql-libs.x86_64 0:9.2.15-1.el7_2 will be updated ---> Package postgresql-libs.x86_64 0:9.2.18-1.el7 will be an update ---> Package psmisc.x86_64 0:22.20-9.el7 will be updated ---> Package psmisc.x86_64 0:22.20-11.el7 will be an update ---> Package python.x86_64 0:2.7.5-34.el7 will be updated ---> Package python.x86_64 0:2.7.5-48.el7 will be an update ---> Package python-cllib.noarch 0:1.2-2.14.el7.cloudlinux will be updated ---> Package python-cllib.noarch 0:1.2-2.16.el7.cloudlinux will be an update ---> Package python-devel.x86_64 0:2.7.5-34.el7 will be updated ---> Package python-devel.x86_64 0:2.7.5-48.el7 will be an update ---> Package python-libs.x86_64 0:2.7.5-34.el7 will be updated ---> Package python-libs.x86_64 0:2.7.5-48.el7 will be an update ---> Package python-perf.x86_64 1:3.10.0-427.10.1.lve1.4.7.el7 will be updated ---> Package python-perf.x86_64 1:3.10.0-427.36.1.lve1.4.44.el7 will be an update ---> Package python-pycurl.x86_64 0:7.19.0-17.el7 will be updated ---> Package python-pycurl.x86_64 0:7.19.0-19.el7 will be an update ---> Package python-simplejson.x86_64 0:3.5.3-1.fc19 will be updated ---> Package python-simplejson.x86_64 0:3.5.3-2.el7 will be an update ---> Package python-tools.x86_64 0:2.7.5-34.el7 will be updated ---> Package python-tools.x86_64 0:2.7.5-48.el7 will be an update ---> Package quota.x86_64 1:4.01-11.el7_2.1 will be updated ---> Package quota.x86_64 1:4.01-14.el7 will be an update ---> Package quota-devel.x86_64 1:4.01-11.el7_2.1 will be updated ---> Package quota-devel.x86_64 1:4.01-14.el7 will be an update ---> Package quota-nls.noarch 1:4.01-11.el7_2.1 will be updated ---> Package quota-nls.noarch 1:4.01-14.el7 will be an update ---> Package redhat-rpm-config.noarch 0:9.1.0-68.el7.cloudlinux will be updated ---> Package redhat-rpm-config.noarch 0:9.1.0-72.el7.cloudlinux will be an update ---> Package rhn-check.noarch 0:2.0.2-6.el7.cloudlinux.2 will be updated ---> Package rhn-check.noarch 0:2.0.2-11.el7.cloudlinux will be an update ---> Package rhn-client-tools.noarch 0:2.0.2-6.el7.cloudlinux.2 will be updated ---> Package rhn-client-tools.noarch 0:2.0.2-11.el7.cloudlinux will be an update ---> Package rhn-setup.noarch 0:2.0.2-6.el7.cloudlinux.2 will be updated ---> Package rhn-setup.noarch 0:2.0.2-11.el7.cloudlinux will be an update ---> Package rpcbind.x86_64 0:0.2.0-33.el7_2.1 will be updated ---> Package rpcbind.x86_64 0:0.2.0-38.el7 will be an update ---> Package rpm-build.x86_64 0:4.11.3-17.el7 will be updated ---> Package rpm-build.x86_64 0:4.11.3-21.el7 will be an update ---> Package rpm-build-libs.x86_64 0:4.11.3-17.el7 will be updated ---> Package rpm-build-libs.x86_64 0:4.11.3-21.el7 will be an update ---> Package rpm-devel.x86_64 0:4.11.3-17.el7 will be updated ---> Package rpm-devel.x86_64 0:4.11.3-21.el7 will be an update ---> Package rpm-python.x86_64 0:4.11.3-17.el7 will be updated ---> Package rpm-python.x86_64 0:4.11.3-21.el7 will be an update ---> Package rpm-sign.x86_64 0:4.11.3-17.el7 will be updated ---> Package rpm-sign.x86_64 0:4.11.3-21.el7 will be an update ---> Package rsyslog.x86_64 0:7.4.7-12.el7 will be updated ---> Package rsyslog.x86_64 0:7.4.7-16.el7 will be an update ---> Package selinux-policy.noarch 0:3.13.1-60.el7_2.7 will be updated ---> Package selinux-policy.noarch 0:3.13.1-102.el7_3.16 will be an update ---> Package selinux-policy-targeted.noarch 0:3.13.1-60.el7_2.7 will be updated ---> Package selinux-policy-targeted.noarch 0:3.13.1-102.el7_3.16 will be an update ---> Package smartmontools.x86_64 1:6.2-4.el7 will be updated ---> Package smartmontools.x86_64 1:6.2-7.el7 will be an update ---> Package stunnel.x86_64 0:4.56-4.el7 will be updated ---> Package stunnel.x86_64 0:4.56-6.el7 will be an update ---> Package sudo.x86_64 0:1.8.6p7-17.el7_2 will be updated ---> Package sudo.x86_64 0:1.8.6p7-21.el7_3 will be an update ---> Package swig.x86_64 0:2.0.10-4.el7 will be updated ---> Package swig.x86_64 0:2.0.10-5.el7 will be an update ---> Package sysstat.x86_64 0:10.1.5-7.el7 will be updated ---> Package sysstat.x86_64 0:10.1.5-11.el7 will be an update ---> Package systemd-sysv.x86_64 1:219-19.el7_2.9.cloudlinux will be updated ---> Package systemd-sysv.x86_64 1:219-30.el7_3.7.cloudlinux will be an update ---> Package systemtap.x86_64 0:2.8-10.el7 will be updated ---> Package systemtap.x86_64 0:3.0-7.el7 will be an update ---> Package systemtap-client.x86_64 0:2.8-10.el7 will be updated ---> Package systemtap-client.x86_64 0:3.0-7.el7 will be an update ---> Package systemtap-devel.x86_64 0:2.8-10.el7 will be updated ---> Package systemtap-devel.x86_64 0:3.0-7.el7 will be an update ---> Package systemtap-sdt-devel.x86_64 0:2.8-10.el7 will be updated ---> Package systemtap-sdt-devel.x86_64 0:3.0-7.el7 will be an update ---> Package tkinter.x86_64 0:2.7.5-34.el7 will be updated ---> Package tkinter.x86_64 0:2.7.5-48.el7 will be an update ---> Package traceroute.x86_64 3:2.0.19-5.el7 will be updated ---> Package traceroute.x86_64 3:2.0.22-2.el7 will be an update ---> Package tuned.noarch 0:2.5.1-4.el7_2.3 will be updated ---> Package tuned.noarch 0:2.7.1-3.el7_3.1 will be an update ---> Package virt-what.x86_64 0:1.13-6.el7 will be updated ---> Package virt-what.x86_64 0:1.13-8.el7 will be an update ---> Package wget.x86_64 0:1.14-10.el7_0.1 will be updated ---> Package wget.x86_64 0:1.14-13.el7 will be an update ---> Package wpa_supplicant.x86_64 1:2.0-17.el7_1 will be updated ---> Package wpa_supplicant.x86_64 1:2.0-21.el7_3 will be an update ---> Package xfsprogs.x86_64 0:3.2.2-2.el7 will be updated ---> Package xfsprogs.x86_64 0:4.5.0-9.el7_3 will be an update ---> Package xorg-x11-proto-devel.noarch 0:7.7-12.el7 will be updated ---> Package xorg-x11-proto-devel.noarch 0:7.7-13.el7 will be an update ---> Package yum-cron.noarch 0:3.4.3-132.el7.centos.0.1 will be updated ---> Package yum-cron.noarch 0:3.4.3-150.el7.cloudlinux.1 will be an update ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-34.el7 will be updated ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-40.el7 will be an update ---> Package zabbix-agent.x86_64 0:3.0.3-1.el7 will be updated ---> Package zabbix-agent.x86_64 0:3.0.8-2.el7 will be an update ---> Package zsh.x86_64 0:5.0.2-14.el7_2.2 will be updated ---> Package zsh.x86_64 0:5.0.2-25.el7_3.1 will be an update --> Running transaction check ---> Package alt-pylve.x86_64 0:1.4-1.15.el7.cloudlinux will be installed ---> Package alt-python27-MySQL-meta.x86_64 0:1-2.el7 will be installed --> Processing Dependency: alt-python27-MySQL-mysql5.7 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mariadb101 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mariadb10 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mysql5.0 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-percona5.6 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mysql5.1 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mysql5.6 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-percona5.5 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 --> Processing Dependency: alt-python27-MySQL-mysql5.5 for package: alt-python27-MySQL-meta-1-2.el7.x86_64 ---> Package alt-python27-PyYAML.x86_64 0:3.10-3.el7.cloudlinux.1 will be installed ---> Package alt-python27-alembic.noarch 0:0.8.3-3.el7 will be installed --> Processing Dependency: alt-python27-editor for package: alt-python27-alembic-0.8.3-3.el7.noarch --> Processing Dependency: alt-python27-mako for package: alt-python27-alembic-0.8.3-3.el7.noarch --> Processing Dependency: alt-python27-setuptools for package: alt-python27-alembic-0.8.3-3.el7.noarch ---> Package alt-python27-argparse.noarch 0:1.2.1-2.el7.cloudlinux will be installed ---> Package alt-python27-cllib.x86_64 0:1.2-42.el7.cloudlinux will be installed --> Processing Dependency: alt-python27-jinja2 for package: alt-python27-cllib-1.2-42.el7.cloudlinux.x86_64 --> Processing Dependency: alt-python27-jinja2 for package: alt-python27-cllib-1.2-42.el7.cloudlinux.x86_64 ---> Package alt-python27-docopt.noarch 0:0.6.2-1.el7 will be installed ---> Package alt-python27-lprettytable.noarch 0:0.5-2.el7.cloudlinux will be installed ---> Package alt-python27-lxml.x86_64 0:3.2.4-1.el7 will be installed ---> Package alt-python27-matplotlib.x86_64 0:1.0.1-21.el7.cloudlinux.1 will be installed --> Processing Dependency: alt-python27-pycairo >= 1.2.0 for package: alt-python27-matplotlib-1.0.1-21.el7.cloudlinux.1.x86_64 ---> Package alt-python27-numpy.x86_64 0:1.11.1-2.el7 will be installed --> Processing Dependency: alt-python27-nose for package: alt-python27-numpy-1.11.1-2.el7.x86_64 ---> Package alt-python27-psutil.x86_64 0:0.7.0-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-psycopg2.x86_64 0:2.5.4-1.el7.cloudlinux will be installed ---> Package alt-python27-raven.noarch 0:5.27.1-1.el7 will be installed --> Processing Dependency: alt-python27-contextlib2 for package: alt-python27-raven-5.27.1-1.el7.noarch ---> Package alt-python27-schema.noarch 0:0.3.1-1.el7 will be installed ---> Package alt-python27-simplejson.x86_64 0:2.2.0-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-sqlalchemy.x86_64 0:0.9.7-3.el7.cloudlinux.1 will be installed ---> Package alt-python27-svgwrite.noarch 0:1.1.5-3.el7.cloudlinux will be installed ---> Package ea-libcurl.x86_64 1:7.53.1-1.el7.cloudlinux.2 will be installed ---> Package fftw-libs-double.x86_64 0:3.3.3-8.el7 will be installed ---> Package firewalld-filesystem.noarch 0:0.4.3.2-8.1.el7_3.2 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch ---> Package google-config.x86_64 0:2.1.2-0.1484936429.el7 will be installed ---> Package ipset.x86_64 0:6.19-6.el7 will be installed --> Processing Dependency: ipset-libs(x86-64) = 6.19-6.el7 for package: ipset-6.19-6.el7.x86_64 --> Processing Dependency: libipset.so.3(LIBIPSET_1.0)(64bit) for package: ipset-6.19-6.el7.x86_64 --> Processing Dependency: libipset.so.3(LIBIPSET_3.0)(64bit) for package: ipset-6.19-6.el7.x86_64 --> Processing Dependency: libipset.so.3(LIBIPSET_2.0)(64bit) for package: ipset-6.19-6.el7.x86_64 --> Processing Dependency: libipset.so.3()(64bit) for package: ipset-6.19-6.el7.x86_64 ---> Package kmod-e1000e-3.10.0-427.36.1.lve1.4.44.el7.x86_64.x86_64 1:3.3.5.3-17.el7 will be installed ---> Package kmod-igb-3.10.0-427.36.1.lve1.4.44.el7.x86_64.x86_64 1:5.3.5.4-24.el7 will be installed ---> Package kmod-ixgbe-3.10.0-427.36.1.lve1.4.44.el7.x86_64.x86_64 1:4.5.4-18.el7 will be installed ---> Package kmod-lve-3.10.0-427.36.1.lve1.4.44.el7.x86_64.x86_64 1:1.4-44.el7 will be installed ---> Package python-firewall.noarch 0:0.4.3.2-8.1.el7_3.2 will be installed --> Running transaction check ---> Package alt-python27-MySQL-mariadb10.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mariadb101.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mysql5.0.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mysql5.1.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mysql5.5.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mysql5.6.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-mysql5.7.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-percona5.5.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-MySQL-percona5.6.x86_64 0:1.2.5-1.el7.cloudlinux.2 will be installed ---> Package alt-python27-contextlib2.noarch 0:0.5.4-1.2.el7 will be installed ---> Package alt-python27-editor.noarch 0:0.4-4.el7 will be installed ---> Package alt-python27-jinja2.noarch 0:2.7.2-2.el7.cloudlinux will be installed --> Processing Dependency: alt-python27-babel >= 0.8 for package: alt-python27-jinja2-2.7.2-2.el7.cloudlinux.noarch --> Processing Dependency: alt-python27-markupsafe for package: alt-python27-jinja2-2.7.2-2.el7.cloudlinux.noarch ---> Package alt-python27-mako.noarch 0:0.7.3-1.el7 will be installed --> Processing Dependency: alt-python27-beaker for package: alt-python27-mako-0.7.3-1.el7.noarch ---> Package alt-python27-nose.noarch 0:1.3.4-1.el7.cloudlinux will be installed ---> Package alt-python27-pycairo.x86_64 0:1.8.6-2.1.el7.cloudlinux will be installed ---> Package alt-python27-setuptools.noarch 0:2.0-9.el7.1 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch ---> Package ipset-libs.x86_64 0:6.19-6.el7 will be installed --> Running transaction check ---> Package alt-python27-babel.noarch 0:1.3-6.el7.cloudlinux.1 will be installed ---> Package alt-python27-beaker.noarch 0:1.5.4-10.el7 will be installed --> Processing Dependency: alt-python27-crypto for package: alt-python27-beaker-1.5.4-10.el7.noarch --> Processing Dependency: alt-python27-paste for package: alt-python27-beaker-1.5.4-10.el7.noarch ---> Package alt-python27-markupsafe.x86_64 0:0.23-6.el7.cloudlinux.2 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Running transaction check ---> Package alt-python27-crypto.x86_64 0:2.6.1-1.el7 will be installed ---> Package alt-python27-paste.noarch 0:1.7.5.1-10.el7 will be installed --> Processing Dependency: alt-python27-pyOpenSSL for package: alt-python27-paste-1.7.5.1-10.el7.noarch --> Processing Dependency: alt-python27-tempita for package: alt-python27-paste-1.7.5.1-10.el7.noarch ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Running transaction check ---> Package alt-python27-pyOpenSSL.x86_64 0:0.10-2.el7.cloudlinux.2 will be installed ---> Package alt-python27-tempita.noarch 0:0.5.1-6.el7 will be installed ---> Package google-compute-engine.noarch 0:2.3.5-0.1490638061.el7 will be installed --> Processing Dependency: python-boto for package: google-compute-engine-2.3.5-0.1490638061.el7.noarch --> Finished Dependency Resolution Error: Package: google-compute-engine-2.3.5-0.1490638061.el7.noarch (google-cloud-compute) Requires: python-boto You could try using --skip-broken to work around the problem ** Found 181 pre-existing rpmdb problem(s), 'yum check' output follows: GeoIP-1.5.0-11.el7.x86_64 is a duplicate with GeoIP-1.5.0-9.el7.x86_64 MariaDB-common-10.0.30-1.el7.centos.x86_64 has installed conflicts mariadb-libs < ('1', '10.0.30', '1.el7.centos'): MariaDB-shared-10.0.26-1.el7.centos.x86_64 MariaDB-common-10.0.30-1.el7.centos.x86_64 is a duplicate with MariaDB-common-10.0.26-1.el7.centos.x86_64 ModemManager-glib-1.6.0-2.el7.x86_64 is a duplicate with ModemManager-glib-1.1.0-8.git20130913.el7.x86_64 1:NetworkManager-libnm-1.4.0-17.el7_3.x86_64 is a duplicate with 1:NetworkManager-libnm-1.0.6-30.el7_2.x86_64 alt-libmemcached-1.0.18-4.el7.x86_64 is a duplicate with alt-libmemcached-1.0.18-3.el7.x86_64 alt-libssh2-1.8.0-1.el7.x86_64 is a duplicate with alt-libssh2-1.4.3-9.el7.x86_64 alt-libxml2-2.9.4-1.el7.x86_64 is a duplicate with alt-libxml2-2.9.2-1.el7.x86_64 alt-php-config-1-18.el7.noarch is a duplicate with alt-php-config-1-11.el7.noarch alt-php44-common-4.4.9-60.el7.x86_64 is a duplicate with alt-php44-common-4.4.9-56.el7.x86_64 alt-php44-mariadb10-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mariadb10-4.4.9-4.el7.x86_64 alt-php44-mariadb101-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mariadb101-4.4.9-1.el7.x86_64 alt-php44-mysql5.0-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mysql5.0-4.4.9-10.el7.x86_64 alt-php44-mysql5.1-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mysql5.1-4.4.9-10.el7.x86_64 alt-php44-mysql5.5-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mysql5.5-4.4.9-10.el7.x86_64 alt-php44-mysql5.6-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-mysql5.6-4.4.9-10.el7.x86_64 alt-php44-percona5.5-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-percona5.5-4.4.9-8.el7.x86_64 alt-php44-percona5.6-4.4.9-11.el7.x86_64 is a duplicate with alt-php44-percona5.6-4.4.9-8.el7.x86_64 alt-php51-common-5.1.6-69.el7.x86_64 is a duplicate with alt-php51-common-5.1.6-64.el7.x86_64 alt-php51-mariadb10-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mariadb10-5.1.6-6.el7.x86_64 alt-php51-mariadb101-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mariadb101-5.1.6-1.el7.x86_64 alt-php51-mbstring-5.1.6-69.el7.x86_64 is a duplicate with alt-php51-mbstring-5.1.6-64.el7.x86_64 alt-php51-mysql5.0-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mysql5.0-5.1.6-5.el7.x86_64 alt-php51-mysql5.1-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mysql5.1-5.1.6-5.el7.x86_64 alt-php51-mysql5.5-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mysql5.5-5.1.6-6.el7.x86_64 alt-php51-mysql5.6-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-mysql5.6-5.1.6-5.el7.x86_64 alt-php51-pdo-5.1.6-69.el7.x86_64 is a duplicate with alt-php51-pdo-5.1.6-64.el7.x86_64 alt-php51-percona5.5-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-percona5.5-5.1.6-9.el7.x86_64 alt-php51-percona5.6-5.1.6-11.el7.x86_64 is a duplicate with alt-php51-percona5.6-5.1.6-10.el7.x86_64 alt-php52-common-5.2.17-96.el7.x86_64 is a duplicate with alt-php52-common-5.2.17-91.el7.x86_64 alt-php52-mbstring-5.2.17-96.el7.x86_64 is a duplicate with alt-php52-mbstring-5.2.17-91.el7.x86_64 alt-php52-pdo-5.2.17-96.el7.x86_64 is a duplicate with alt-php52-pdo-5.2.17-91.el7.x86_64 alt-php53-common-5.3.29-45.el7.x86_64 is a duplicate with alt-php53-common-5.3.29-41.el7.x86_64 alt-php53-mbstring-5.3.29-45.el7.x86_64 is a duplicate with alt-php53-mbstring-5.3.29-41.el7.x86_64 alt-php53-pdo-5.3.29-45.el7.x86_64 is a duplicate with alt-php53-pdo-5.3.29-41.el7.x86_64 alt-php54-common-5.4.45-29.el7.x86_64 is a duplicate with alt-php54-common-5.4.45-25.el7.x86_64 alt-php54-mbstring-5.4.45-29.el7.x86_64 is a duplicate with alt-php54-mbstring-5.4.45-25.el7.x86_64 alt-php54-pdo-5.4.45-29.el7.x86_64 is a duplicate with alt-php54-pdo-5.4.45-25.el7.x86_64 1:alt-php55-common-5.5.38-11.el7.x86_64 is a duplicate with 1:alt-php55-common-5.5.38-7.el7.x86_64 1:alt-php55-mbstring-5.5.38-11.el7.x86_64 is a duplicate with 1:alt-php55-mbstring-5.5.38-7.el7.x86_64 1:alt-php55-pdo-5.5.38-11.el7.x86_64 is a duplicate with 1:alt-php55-pdo-5.5.38-7.el7.x86_64 alt-php56-common-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-common-5.6.28-1.el7.x86_64 alt-php56-gd-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-gd-5.6.28-1.el7.x86_64 alt-php56-mariadb10-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mariadb10-5.6.28-1.el7.x86_64 alt-php56-mariadb101-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mariadb101-5.6.28-1.el7.x86_64 alt-php56-mbstring-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mbstring-5.6.28-1.el7.x86_64 alt-php56-mysql5.0-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mysql5.0-5.6.28-1.el7.x86_64 alt-php56-mysql5.1-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mysql5.1-5.6.28-1.el7.x86_64 alt-php56-mysql5.5-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mysql5.5-5.6.28-1.el7.x86_64 alt-php56-mysql5.6-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mysql5.6-5.6.28-1.el7.x86_64 alt-php56-mysql5.7-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-mysql5.7-5.6.28-1.el7.x86_64 alt-php56-pdo-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-pdo-5.6.28-1.el7.x86_64 alt-php56-percona5.5-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-percona5.5-5.6.28-1.el7.x86_64 alt-php56-percona5.6-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-percona5.6-5.6.28-1.el7.x86_64 alt-php56-process-5.6.30-1.el7.x86_64 is a duplicate with alt-php56-process-5.6.28-1.el7.x86_64 alt-php70-common-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-common-7.0.13-1.el7.x86_64 alt-php70-mariadb10-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mariadb10-7.0.13-1.el7.x86_64 alt-php70-mariadb101-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mariadb101-7.0.13-1.el7.x86_64 alt-php70-mysql5.0-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mysql5.0-7.0.13-1.el7.x86_64 alt-php70-mysql5.1-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mysql5.1-7.0.13-1.el7.x86_64 alt-php70-mysql5.5-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mysql5.5-7.0.13-1.el7.x86_64 alt-php70-mysql5.6-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mysql5.6-7.0.13-1.el7.x86_64 alt-php70-mysql5.7-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-mysql5.7-7.0.13-1.el7.x86_64 alt-php70-pdo-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-pdo-7.0.13-1.el7.x86_64 alt-php70-percona5.5-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-percona5.5-7.0.13-1.el7.x86_64 alt-php70-percona5.6-7.0.17-1.el7.x86_64 is a duplicate with alt-php70-percona5.6-7.0.13-1.el7.x86_64 audit-libs-2.6.5-3.el7_3.1.x86_64 is a duplicate with audit-libs-2.4.1-5.el7.x86_64 avahi-libs-0.6.31-17.el7.x86_64 is a duplicate with avahi-libs-0.6.31-15.el7_2.1.x86_64 basesystem-10.0-7.el7.centos.noarch is a duplicate with basesystem-10.0-7.el7.noarch bash-4.2.46-21.el7_3.x86_64 is a duplicate with bash-4.2.46-19.el7.x86_64 32:bind-license-9.9.4-38.el7_3.2.noarch is a duplicate with 32:bind-license-9.9.4-29.el7_2.3.noarch binutils-2.25.1-22.base.el7.x86_64 is a duplicate with binutils-2.23.52.0.1-55.el7.x86_64 ca-certificates-2015.2.6-73.el7.noarch is a duplicate with ca-certificates-2015.2.6-70.1.el7_2.noarch chkconfig-1.7.2-1.el7.x86_64 is a duplicate with chkconfig-1.3.61-5.el7_2.1.x86_64 cloudlinux-logos-70.0.3-6.el7.noarch is a duplicate with cloudlinux-logos-70.0.3-5.el7.noarch cloudlinux-release-7.3-1.el7.x86_64 is a duplicate with cloudlinux-release-7.2-1.el7.x86_64 cryptsetup-libs-1.7.2-1.el7.x86_64 is a duplicate with cryptsetup-libs-1.6.7-1.el7.x86_64 curl-7.29.0-35.el7.cloudlinux.x86_64 is a duplicate with curl-7.29.0-25.el7.cloudlinux.x86_64 1:dbus-libs-1.6.12-17.el7.x86_64 is a duplicate with 1:dbus-libs-1.6.12-13.el7.x86_64 7:device-mapper-1.02.135-1.el7_3.3.x86_64 is a duplicate with 7:device-mapper-1.02.107-5.el7_2.5.x86_64 7:device-mapper-libs-1.02.135-1.el7_3.3.x86_64 is a duplicate with 7:device-mapper-libs-1.02.107-5.el7_2.5.x86_64 dracut-033-463.el7.x86_64 is a duplicate with dracut-033-360.el7_2.1.x86_64 1:ea-php53-php-common-5.3.29-10.el7.cloudlinux.1.x86_64 is a duplicate with 1:ea-php53-php-common-5.3.29-8.el7.cloudlinux.x86_64 1:ea-php53-php-pdo-5.3.29-10.el7.cloudlinux.1.x86_64 is a duplicate with 1:ea-php53-php-pdo-5.3.29-8.el7.cloudlinux.x86_64 1:ea-php54-php-common-5.4.45-28.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php54-php-common-5.4.45-28.el7.cloudlinux.x86_64 1:ea-php54-php-pdo-5.4.45-28.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php54-php-pdo-5.4.45-28.el7.cloudlinux.x86_64 1:ea-php55-php-common-5.5.38-11.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php55-php-common-5.5.38-11.el7.cloudlinux.x86_64 1:ea-php55-php-pdo-5.5.38-11.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php55-php-pdo-5.5.38-11.el7.cloudlinux.x86_64 1:ea-php56-php-common-5.6.30-4.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php56-php-common-5.6.30-4.el7.cloudlinux.x86_64 1:ea-php56-php-pdo-5.6.30-4.el7.cloudlinux.2.x86_64 is a duplicate with 1:ea-php56-php-pdo-5.6.30-4.el7.cloudlinux.x86_64 elfutils-0.166-2.el7.x86_64 is a duplicate with elfutils-0.163-3.el7.x86_64 elfutils-libelf-0.166-2.el7.x86_64 is a duplicate with elfutils-libelf-0.163-3.el7.x86_64 elfutils-libelf-devel-0.166-2.el7.x86_64 is a duplicate with elfutils-libelf-devel-0.163-3.el7.x86_64 elfutils-libs-0.166-2.el7.x86_64 is a duplicate with elfutils-libs-0.163-3.el7.x86_64 file-5.11-33.el7.x86_64 is a duplicate with file-5.11-31.el7.x86_64 file-libs-5.11-33.el7.x86_64 is a duplicate with file-libs-5.11-31.el7.x86_64 fontconfig-2.10.95-10.el7.x86_64 is a duplicate with fontconfig-2.10.95-7.el7.x86_64 freetype-2.4.11-12.el7.x86_64 is a duplicate with freetype-2.4.11-11.el7.x86_64 freetype-devel-2.4.11-12.el7.x86_64 is a duplicate with freetype-devel-2.4.11-11.el7.x86_64 glib2-2.46.2-4.el7.x86_64 is a duplicate with glib2-2.42.2-5.el7.x86_64 glibc-2.17-157.el7_3.1.x86_64 is a duplicate with glibc-2.17-157.el7.x86_64 glibc-common-2.17-157.el7_3.1.x86_64 is a duplicate with glibc-common-2.17-157.el7.x86_64 grubby-8.28-18.el7.x86_64 is a duplicate with grubby-8.28-17.el7.x86_64 iproute-3.10.0-74.el7.x86_64 is a duplicate with iproute-3.10.0-54.el7_2.1.x86_64 iptables-1.4.21-17.el7.cloudlinux.x86_64 is a duplicate with iptables-1.4.21-16.el7.cloudlinux.x86_64 kmod-20-9.el7.x86_64 is a duplicate with kmod-20-5.el7.x86_64 kmod-libs-20-9.el7.x86_64 is a duplicate with kmod-libs-20-5.el7.x86_64 kpartx-0.4.9-99.el7_3.1.x86_64 is a duplicate with kpartx-0.4.9-85.el7_2.5.x86_64 krb5-libs-1.14.1-27.el7_3.x86_64 is a duplicate with krb5-libs-1.14.1-26.el7.x86_64 lcms2-2.6-3.el7.x86_64 is a duplicate with lcms2-2.6-2.el7.x86_64 libblkid-2.23.2-33.el7.x86_64 is a duplicate with libblkid-2.23.2-26.el7_2.2.x86_64 libblkid-devel-2.23.2-33.el7.x86_64 is a duplicate with libblkid-devel-2.23.2-26.el7_2.2.x86_64 libcurl-7.29.0-35.el7.cloudlinux.x86_64 is a duplicate with libcurl-7.29.0-25.el7.cloudlinux.x86_64 libffi-3.0.13-18.el7.x86_64 is a duplicate with libffi-3.0.13-16.el7.x86_64 libgcrypt-1.5.3-13.el7_3.1.x86_64 is a duplicate with libgcrypt-1.5.3-12.el7_1.1.x86_64 1:libgudev1-219-30.el7_3.7.cloudlinux.x86_64 is a duplicate with 1:libgudev1-219-19.el7_2.9.cloudlinux.x86_64 liblsapi-1.0-28.el7.cloudlinux.x86_64 is a duplicate with liblsapi-1.0-24.el7.cloudlinux.x86_64 libmount-2.23.2-33.el7.x86_64 is a duplicate with libmount-2.23.2-26.el7_2.2.x86_64 libnl3-3.2.28-3.el7_3.x86_64 is a duplicate with libnl3-3.2.21-10.el7.x86_64 libnl3-cli-3.2.28-3.el7_3.x86_64 is a duplicate with libnl3-cli-3.2.21-10.el7.x86_64 libselinux-2.5-6.el7.x86_64 is a duplicate with libselinux-2.2.2-6.el7.x86_64 libselinux-devel-2.5-6.el7.x86_64 is a duplicate with libselinux-devel-2.2.2-6.el7.x86_64 libselinux-utils-2.5-6.el7.x86_64 is a duplicate with libselinux-utils-2.2.2-6.el7.x86_64 libsemanage-2.5-5.1.el7_3.x86_64 has installed conflicts selinux-policy-base < ('0', '3.13.1', '66'): selinux-policy-targeted-3.13.1-60.el7_2.7.noarch libsemanage-2.5-5.1.el7_3.x86_64 is a duplicate with libsemanage-2.1.10-18.el7.x86_64 libsepol-2.5-6.el7.x86_64 is a duplicate with libsepol-2.1.9-3.el7.x86_64 libsepol-devel-2.5-6.el7.x86_64 is a duplicate with libsepol-devel-2.1.9-3.el7.x86_64 libsoup-2.48.1-6.el7.x86_64 is a duplicate with libsoup-2.48.1-3.el7.x86_64 libteam-1.25-4.el7.x86_64 is a duplicate with libteam-1.17-6.el7_2.x86_64 libtiff-4.0.3-27.el7_3.x86_64 is a duplicate with libtiff-4.0.3-14.el7.x86_64 libuuid-2.23.2-33.el7.x86_64 is a duplicate with libuuid-2.23.2-26.el7_2.2.x86_64 libuuid-devel-2.23.2-33.el7.x86_64 is a duplicate with libuuid-devel-2.23.2-26.el7_2.2.x86_64 lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64 is a duplicate with lm_sensors-libs-3.3.4-11.el7.x86_64 logrotate-3.8.6-12.el7.x86_64 is a duplicate with logrotate-3.8.6-7.el7_2.x86_64 lua-5.1.4-15.el7.x86_64 is a duplicate with lua-5.1.4-14.el7.x86_64 mesa-libglapi-11.2.2-2.20160614.el7.x86_64 is a duplicate with mesa-libglapi-10.6.5-3.20150824.el7.x86_64 mozjs17-17.0.0-19.el7.x86_64 is a duplicate with mozjs17-17.0.0-12.el7.x86_64 nspr-4.13.1-1.0.el7_3.x86_64 is a duplicate with nspr-4.11.0-1.el7_2.x86_64 nss-3.28.2-1.6.el7_3.x86_64 is a duplicate with nss-3.21.0-9.el7_2.x86_64 nss-softokn-3.16.2.3-14.4.el7.x86_64 is a duplicate with nss-softokn-3.16.2.3-14.2.el7_2.x86_64 nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64 is a duplicate with nss-softokn-freebl-3.16.2.3-14.2.el7_2.x86_64 nss-sysinit-3.28.2-1.6.el7_3.x86_64 is a duplicate with nss-sysinit-3.21.0-9.el7_2.x86_64 nss-tools-3.28.2-1.6.el7_3.x86_64 is a duplicate with nss-tools-3.21.0-9.el7_2.x86_64 nss-util-3.28.2-1.1.el7_3.x86_64 is a duplicate with nss-util-3.21.0-2.2.el7_2.x86_64 openldap-2.4.40-13.el7.x86_64 is a duplicate with openldap-2.4.40-9.el7_2.x86_64 1:openssl-1.0.1e-60.el7_3.1.x86_64 is a duplicate with 1:openssl-1.0.1e-60.el7.x86_64 1:openssl-libs-1.0.1e-60.el7_3.1.x86_64 is a duplicate with 1:openssl-libs-1.0.1e-60.el7.x86_64 pciutils-libs-3.5.1-1.el7.x86_64 is a duplicate with pciutils-libs-3.2.1-4.el7.x86_64 4:perl-5.16.3-291.el7.x86_64 is a duplicate with 4:perl-5.16.3-286.el7.x86_64 perl-CPAN-1.9800-291.el7.noarch is a duplicate with perl-CPAN-1.9800-286.el7.noarch 1:perl-IO-Zlib-1.10-291.el7.noarch is a duplicate with 1:perl-IO-Zlib-1.10-286.el7.noarch 1:perl-Locale-Maketext-Simple-0.21-291.el7.noarch is a duplicate with 1:perl-Locale-Maketext-Simple-0.21-286.el7.noarch 1:perl-Module-CoreList-2.76.02-291.el7.noarch is a duplicate with 1:perl-Module-CoreList-2.76.02-286.el7.noarch 1:perl-Module-Loaded-0.08-291.el7.noarch is a duplicate with 1:perl-Module-Loaded-0.08-286.el7.noarch 1:perl-Object-Accessor-0.42-291.el7.noarch is a duplicate with 1:perl-Object-Accessor-0.42-286.el7.noarch 1:perl-Package-Constants-0.02-291.el7.noarch is a duplicate with 1:perl-Package-Constants-0.02-286.el7.noarch 1:perl-Pod-Escapes-1.04-291.el7.noarch is a duplicate with 1:perl-Pod-Escapes-1.04-286.el7.noarch perl-Socket-2.010-4.el7.x86_64 is a duplicate with perl-Socket-2.010-3.el7.x86_64 perl-Time-Piece-1.20.1-291.el7.x86_64 is a duplicate with perl-Time-Piece-1.20.1-286.el7.x86_64 4:perl-libs-5.16.3-291.el7.x86_64 is a duplicate with 4:perl-libs-5.16.3-286.el7.x86_64 4:perl-macros-5.16.3-291.el7.x86_64 is a duplicate with 4:perl-macros-5.16.3-286.el7.x86_64 pinentry-0.8.1-17.el7.x86_64 is a duplicate with pinentry-0.8.1-14.el7.x86_64 plymouth-core-libs-0.8.9-0.26.20140113.el7.x86_64 is a duplicate with plymouth-core-libs-0.8.9-0.24.20140113.el7.centos.x86_64 procps-ng-3.3.10-10.el7.x86_64 is a duplicate with procps-ng-3.3.10-5.el7_2.x86_64 rpm-4.11.3-21.el7.x86_64 is a duplicate with rpm-4.11.3-17.el7.x86_64 rpm-libs-4.11.3-21.el7.x86_64 is a duplicate with rpm-libs-4.11.3-17.el7.x86_64 setup-2.8.71-7.el7.noarch is a duplicate with setup-2.8.71-6.el7.noarch 2:shadow-utils-4.1.5.1-24.el7.x86_64 is a duplicate with 2:shadow-utils-4.1.5.1-18.el7.x86_64 1:systemd-219-30.el7_3.7.cloudlinux.x86_64 is a duplicate with 1:systemd-219-19.el7_2.9.cloudlinux.x86_64 1:systemd-libs-219-30.el7_3.7.cloudlinux.x86_64 is a duplicate with 1:systemd-libs-219-19.el7_2.9.cloudlinux.x86_64 systemtap-runtime-3.0-7.el7.x86_64 is a duplicate with systemtap-runtime-2.8-10.el7.x86_64 2:tar-1.26-31.el7.x86_64 is a duplicate with 2:tar-1.26-29.el7.x86_64 teamd-1.25-4.el7.x86_64 is a duplicate with teamd-1.17-6.el7_2.x86_64 tzdata-2017b-1.el7.noarch is a duplicate with tzdata-2016e-1.el7.noarch unzip-6.0-16.el7.x86_64 is a duplicate with unzip-6.0-15.el7.x86_64 util-linux-2.23.2-33.el7.x86_64 is a duplicate with util-linux-2.23.2-26.el7_2.2.x86_64 2:vim-minimal-7.4.160-1.el7_3.1.x86_64 is a duplicate with 2:vim-minimal-7.4.160-1.el7.x86_64 xz-5.2.2-1.el7.cloudlinux.x86_64 is a duplicate with xz-5.1.2-12alpha.el7.x86_64 xz-devel-5.2.2-1.el7.cloudlinux.x86_64 is a duplicate with xz-devel-5.1.2-12alpha.el7.x86_64 xz-libs-5.2.2-1.el7.cloudlinux.x86_64 is a duplicate with xz-libs-5.1.2-12alpha.el7.x86_64 zip-3.0-11.el7.x86_64 is a duplicate with zip-3.0-10.el7.x86_64 -- error(4888) -- yum exited 256 -- /error(4888) -- O processo de atualização do sistema foi concluído. Alguém poderia me ajudar a solucionar isso ? Estou com muita coisa desatualizada, inclusive o kernel
  6. Fala galera blz ? Eu estou com um Cloud Server no Google Cloud, e usando o SendGrid de servidor externo (para envio de email smtp). Bom, eu tenho free 12.000 emails, e consigo pagar pacotes de 40k e 100k (acima disso é cotação especial). Por enquanto tenho poucos cliente. Porém creio que mais para frene posso ter problemas com isso e chance de ter prejuízo com cliente abusivo. Enfim, como eu pago por email enviado eu gostaria de fazer uma média de 9.600 emails por mês a cada cliente. Fiz essa conta: 9.600 emails por mês 320 emails por dia Média de 40 emails por hora comercial Sei que um dia tem 24 horas e 40 emails por hora da 960 emails por dia, mas eu gostaria de limitar 320 emails por dia, ficando assim uma média de 40 emails por domínio a cada hora comercial (média de 8 horas comerciais por dia, dando a média de 320 emails) e 9.600 ao mês (contando com fim de semana) Bom achei duas opções no WHM: 1ª opção: Início »Configuração do servidor »Ajustar configurações: Max hourly emails per domain [?] The maximum number of emails each domain can send out per hour: "x" Aqui é o máximo que poderia enviar por hora, então como eu quero que seja 320 por dia vou ter que deixar 13 ou 14 por hora (muito pouco), queria saber se tem como deixar os 40 por hora, porém limitar 320 por dia. 2ª opção: Início »Pacotes »Editar um pacote: Máximo de emails por hora por domínio restabelecido : "x" Aqui é uma opção quando crio ou edito um pacto no WHM, gostaria de saber o que significa isso "domínio restabelecido". Bom, minhas dúvidas são essas amigos, e no mais eu gostaria de saber a possibilidade de limitar e-mail por dia, pois só consigo limitar por hora até o momento, no caso meu interesse é limitar 40 por hora e no máximo 320 por dia, dando uma media de 40 envios em 8 horas comerciais. Se tiverem alguma solução melhor que essa, ou outra alternativa para a minha questão eu ficarei muito agradecido, no aguardo de uma ajuda. Obrigado !!!
  7. Consegui arrumar (um amigo ajudou) tinha que mandar ele usar a porta de saída 2525 para enviar, agora ta funcionando tudo.
  8. Podem fechar o tópico o @rafael.angelo me mandou MP e me ajudou !
  9. Antes de tudo gostaria de agradecer as pessoas que já me ajudaram em outros tópicos. Tenho 2 revendas na hostdime e não aguento mais ficar dependendo deles e com TANTA limitação, não consigo fazer nada. Decidi pegar um servidor no Google (2x cpu 7,5GB ram, 150GB SSD), praticamente o valor de 1 revenda, convertendo em reais (até menos, se o uso for maneirado). Apanhei pra caramba, mas consegui fazer ele rodar. Processo de Instalação: CentOS -> WHM -> CloudLinux -> CageFS - > PHP Selector - > ConfigServer Security & Firewall -> ConfigServer Mail Manage -> ConfigServer Mail Queues -> ConfigServer Explorer. Pronto depois disso fiz a penas as configurações básicas, e abri as portas de funcionamento do WHM no firewall do google cloud. Fiquei 2 dias tentando usar o email fazendo vários coisas, e depois fui ver que a google não libera pro pessoal usar serviço de email, tendo que contratar um externo, e a mesma recomendava o SendGrid. Acabei excluindo minha instância, e fiz uma instalação limpa para não ter problemas, instalei os serviços listados acima novamente e fiz APENAS essas confiurações que a documentação do SendGrid pede para fazer: If you are using cPanel with Exim and want to relay your email through SendGrid, go to Main > Service Configuration > Exim Configuration Editor, click on the Advanced Editor button, and enter the following in the AUTH Box: sendgrid_login: driver = plaintext public_name = LOGIN client_send = : gomes7296 : ##MINHASENHA## Add a route in the Router Configuration Box: send_via_sendgrid: driver = manualroute domains = ! +local_domains transport = sendgrid_smtp route_list = "* smtp.sendgrid.net::587 byname" host_find_failed = defer no_more Add a transport to the Transport Configuration Box: sendgrid_smtp: driver = smtp hosts = smtp.sendgrid.net hosts_require_auth = smtp.sendgrid.net hosts_require_tls = smtp.sendgrid.net Tentei enviar os emails e continua na mesma: LOG DO ENVIO LOG: MAIN cwd=/usr/local/cpanel/whostmgr/docroot 4 args: /usr/sbin/exim -v -M 1b8AYU-0002dJ-6z delivering 1b8AYU-0002dJ-6z Transport port=25 replaced by host-specific port=587 Connecting to smtp.sendgrid.net [158.85.10.138]:587 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=smtp.sendgrid.net [158.85.10.138] Connection timed out Transport port=25 replaced by host-specific port=587 Connecting to smtp.sendgrid.net [108.168.190.108]:587 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=smtp.sendgrid.net [108.168.190.108] Connection timed out LOG: MAIN == [email protected] R=send_via_sendgrid T=sendgrid_smtp defer (110): Connection timed out Alguém pode me ajudar ? Estou sem email :/
  10. @Thiago Sabaia ,@PauloNichio, amigos uma dúvida, estou com um VPS (Cloudlinux) instalado o WHM no google cloud. E vi que a google veta as portas de webmail. E recomendam usar o SendGrid, eu instalei coloquei as credenciais no EXIM, agora vou precisar cadastrar todos os domínios de todos os clientes que iriei ter no whitelabel ?? Não tem algum meio de ser automático ? até pq assim não faz sentido.. Desde já agradeço as ajudas que virão !
  11. Thiago como eu mudo para o WHM usar a porta 587 ?
  12. Ficou assim: [[email protected] ~]$ ping google.com PING google.com (173.194.194.113) 56(84) bytes of data. 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=1 ttl=55 time=0.873 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=2 ttl=55 time=0.747 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=3 ttl=55 time=0.711 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=4 ttl=55 time=0.735 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=5 ttl=55 time=0.704 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=6 ttl=55 time=0.760 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=7 ttl=55 time=0.736 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=8 ttl=55 time=0.713 ms 64 bytes from iv-in-f113.1e100.net (173.194.194.113): icmp_seq=9 ttl=55 time=0.736 ms [...] "INFITAMENTE" No caso em vez de liberar a porta 25, eu não posso usar a porta 587 ? Se sim pode me ajudar a fazer isso ? Obrigado !
  13. Não funcionou amigo deu na mesma. Olha os servidores que ele tenta se conectar (google), será que se eu liberasse esses domínios funcionaria ? LOG: MAIN cwd=/usr/local/cpanel/whostmgr/docroot 4 args: /usr/sbin/exim -v -M 1b7n1V-0003Cg-Nl delivering 1b7n1V-0003Cg-Nl Connecting to gmail-smtp-in.l.google.com [173.194.197.27]:25 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=gmail-smtp-in.l.google.com [173.194.197.27] Connection timed out Connecting to alt1.gmail-smtp-in.l.google.com [74.125.192.27]:25 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=alt1.gmail-smtp-in.l.google.com [74.125.192.27] Connection timed out Connecting to alt2.gmail-smtp-in.l.google.com [74.125.141.27]:25 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=alt2.gmail-smtp-in.l.google.com [74.125.141.27] Connection timed out Connecting to alt3.gmail-smtp-in.l.google.com [64.233.186.26]:25 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=alt3.gmail-smtp-in.l.google.com [64.233.186.26] Connection timed out Connecting to alt4.gmail-smtp-in.l.google.com [209.85.202.26]:25 ... failed: Connection timed out (timeout=5m) LOG: MAIN H=alt4.gmail-smtp-in.l.google.com [209.85.202.26] Connection timed out LOG: MAIN == [email protected] R=lookuphost T=remote_smtp defer (110): Connection timed out
  14. Desculpa a pergunta "boba", mas eu realmente não sei, é para desativar o firewall da instância ou do WHM ? e se for do WHM como faço isso ? e se for da instância tem algum comando específico no SSH ?

×
×
  • Create New...